define(`TITLE', `Impressum')
define(`CONTENT', `
Wolfgang Hottgenroth<br/>

woho@hottis.de<br/>

<a href="https://gitlab.com/wolutator">https://gitlab.com/wolutator</a><br/>

<a href="https://www.xing.com/profile/Wolfgang_Hottgenroth">https://www.xing.com/profile/Wolfgang_Hottgenroth</a><br/>

<a href="https://twitter.com/wollud1969">https://twitter.com/wollud1969</a><br/>

<a href="https://keybase.io/wolutator/">https://keybase.io/wolutator/</a><br/>
')